Subject: Wanted: Paper tape reader interface

From: [email-masked] (PDP11 Hacker .....)
Date: Wed, 8 Jun 1994 22:12:00 GMT

This is a long shot, but anyway....
I've been looking over my PDP8 stuff, and come to the conclusion that the thing
I am missing is paper tape. All my other old machines (PDP11's, Intellecs,
P850's ,etc) have a paper tape reader, and I find it to be a useful way of
loading short diagnostic and demo programs. Now, I have Trend paper tape
readers everywhere - these well-made English machines can be obtained over here
for under 5 pounds if you are lucky, and the interface on them is somewhat
similar to that on other optical readers.
Now, does anyone have a spare interface card from a Trend Reader to the Omnibus
(PDP8/e). If so, I'd be interested in obtaining it for a mutually agreeable
price/barter....

-tony

Bristol University takes no responsibility for the views expressed in this
posting. They are the personal views of the user concerned.